<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.libs.osgi">
    <module_version install_time="1276181871687" last="true" origin="installer" specification_version="1.1.1">
        <file crc="3882420389" name="config/Modules/org-netbeans-libs-osgi.xml"/>
        <file crc="2410509284" name="modules/ext/osgi.cmpn-4.2.jar"/>
        <file crc="1573829923" name="modules/ext/osgi.core-4.2.jar"/>
        <file crc="740110543" name="modules/org-netbeans-libs-osgi.jar"/>
    </module_version>
</module>
